/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Prototype/Useful.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Prototype/Useful/Js.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Prototype::Useful.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Prototype::Useful::Js.3
